:root {
    --pureayurveda-primary: #7cb220 !important;
}

*{
/*    font-family: arial !important;*/
}

.pa-blog-box {
    background: #fff !important;
}

.bg2{
    background: rgba(108, 170, 168, 0.1) !important;
}

.pa-blog-box {
    border: 1px solid #dedede !important;
}

.img-fluid {
    max-width: 100% !important;
}

.img-fluid2 {
    width: 100% !important;
}

.pa-blog-view ul li a {
    font-size: 19px !important;
}

.pa-banner {
    padding: 120px 0px 100px !important;
}

.pa-banner-text h2 {
    font-size: 33px !important;
}

.pa-breadcrumb {
    background: linear-gradient(45deg, #004403d9, rgb(0 0 0 / 24%)), url(assets/images/breadcrumb.jpg) !important;
    background-size: 100% !important;
    background-attachment: fixed !important;
}

.h3{
    font-size: 22px !important;
}
.mrbtn{
    border-bottom: 5px solid #fff !important;
}

.pa-cmnt-form textarea, .pa-contact-form textarea {
    height: 84px !important;
    border: 1px solid #7cb220 !important;
}

.pa-contact-form {
    box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 60%) !important;
}

.pa-btn {
    background: #7cb220 !important;
    border: 2px solid #7cb220 !important;
}

.pa-btn:hover {
    background: #fff !important;
    border: 2px solid #7cb220 !important;
    color: #7cb220 !important;
}

input {
    border: 1px solid #7cb220 !important;
}

.pa-scroll-top {
    color: #7cb220 !important;
    box-shadow: 1px 3px 14px #000 !important;
}

.pa-footer {
    background: #124023 !important;
    background: url(../images/banner-shape.png) #111;
    background-size: cover;
    padding: 72px 0 42px;
}
.pa-copyright {
    background: #062913 !important;
}
.pa-header-call span {
    font-size: 16px !important;
    color: #fff !important;
}

.ftlogo1{
    width: 70px !important;
}

.p1{
    text-align: justify !important;
}

.pa-top-header {
    height: 37px !important;
}

.pa-top-header p {
    color: #fff !important;
    margin-bottom: 0;
    font-size: 17px !important;
}
.bgtop1{
    background: #487A2D !important;
}
.img-fluid1 {
    max-width: 80% !important;
}
.pa-main-header {
    background: #fff !important;
    height: 102px !important;
}

.pa-menu>ul>li>a {
    color: #0b3c1f !important;
    font-size: 20px !important;
    font-weight: 600;
}

.pa-nav-bar {
    padding-top: 20px !important;
}

/*--icon--*/

.enq-footer{
    display: none;
}
.ic2{
  width: 30px;
  height: auto;
  background: ;
  position: fixed;
  z-index: 999;
  right: 0px;
  top:  267px;
  z-index: 9999999999999;
}

.ic2a{
  width: 30px;
  height: 31px;
  margin-bottom: 0px;
  border-radius: 5px 0px 0px 5px;
  border:0px solid #ffd787;
  animation: exampletwo 4s infinite;
  cursor: pointer;
  margin-bottom: 1px;
  background: #fff;
  padding: 1px;
  box-shadow: 0px 0px 2px 0px #000;
  box-shadow: 0px 1px 2px 0px #545151;
}

.events{
    width: 100px;
    height: 150px;
    position: fixed;
    z-index: 99999;
    left: 0px;
    bottom: 0px;
}


.ic1{
    width: 50px;
    height: auto;
    background: ;
    position: fixed;
    z-index: 999;
    left: 2px;
    bottom: 1%;
}

.ic1a{
    width: 50px;
    height: 50px;
    background: #fff;
    margin-bottom: 17px;
    border-radius: 50%;
    /*border:1px solid #2cb742;*/
    animation: exampletwo 4s infinite;
    cursor: pointer;
    padding: 2px;
}

.ic1b{
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 50%;
    /*border:1px solid #03a9f4;*/
    animation: examplet 4s infinite;
    cursor: pointer;
    padding: 2px;
    margin-bottom: 5px;
}

.ic1c{
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 50%;
    /*border:1px solid #03a9f4;*/
    animation: examplethree 4s infinite;
    cursor: pointer;
    padding: 2px;
}


.ic1a:hover .imgicn1{
    transform: rotate(360deg);
}


.ic1b:hover .imgicn2{
    transform: rotate(360deg);
}

.ic1c:hover .imgicn3{
    transform: rotate(360deg);
}


.imgicn1{
    width: 100%;
    transition: transform 1s;
}

.imgicn2{
    width: 100%;
    transition: transform 1s;
}

.imgicn3{
    width: 100%;
    transition: transform 1s;
}

.enquery1{
  width: 180px;
  height: auto;
  background: ;
  position: fixed;
  right: 0px;
  bottom:  0px;
  z-index: 9999999999999;
}

.enquery2{
    width: 100%;
}

/*--icon--*/



@media screen and (max-width: 768px){



/*--icon--*/

.ic1{
    display: none;
}

.ic1a{
    width: 45px !important;
    height: 45px  !important;
    padding: 0px;
}

.ic1b{
    width: 45px !important;
    height: 45px  !important;
    padding: 0px;
}

.ic1c{
    width: 40px !important;
    height: 40px  !important;
    padding: 0px;
}


.ic2{
  top:  257px !important; 
}

.enquery1 {
    width: 140px;
    display: none;
}

.enq-footer{
    background: #ffffff;
  display: block;
  width: 100%;
  height: auto;
  position: fixed;
  left: 0px;
  bottom:  0px;
  z-index: 9999999999999;
}

.mbtn1{
    width: 33.33%;
    float:left;
    margin-bottom: 0px !important;
}

/*--icon--*/

.bgtop1{
    display: none !important;
}

.pa-toggle-nav span {
        width: 30px !important;
        height: 4px !important;
        background: #487A2D !important;
        margin-bottom: 6px !important;
    }

.pa-main-header {
    height: 70px !important;
}

.pa-nav-bar {
    padding-top: 12px !important;
}

.img-fluid {
    max-width: 100% !important;
}

.talign{
    text-align: center !important;
}

.mb1{
    display: none !important;
}

}

@media screen and (max-width: 767px) {
    .pa-counter-box h1, .pa-counter-box span {
        font-size: 50px !important;
    }

}


@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1231px !important;
    }
}